******自由贸易试验区建设能否赋能新质生产力发展？——兼论新质生产力的同群效应******

use 经济评论_全样本数据,clear

global control "Age Size Lev Cash Dual Top1 Big4 Board Salary PGDP Finance"



***正文***



**表2：变量描述性统计

sum NQPF FTZ $control



**表3：基准回归结果

reghdfe NQPF FTZ, absorb(Year Company) vce(cluster City)

reghdfe NQPF FTZ Age Size Lev Cash, absorb(Year Company) vce(cluster City)

reghdfe NQPF FTZ Age Size Lev Cash Dual Top1 Big4 Board Salary, absorb(Year Company) vce(cluster City)

reghdfe NQPF FTZ $control, absorb(Year Company) vce(cluster City)



**图1：平行趋势检验

gen event=Year-birth_year
tab event  
forvalues i=10(-1)1{
    gen pre_`i'=(event==-`i'&Treat==1)
}
gen current=(event==0&Treat==1)
forvalues i=1(1)8{
    gen post_`i'=(event==`i'&Treat==1)
}
drop pre_10 //将前10期作为基期，因此将pre_10删除
reghdfe NQPF pre_* current post_* $control, absorb(Year Company) vce(cluster City)

coefplot, baselevels keep(pre_* current post_*) vertical coeflabels(pre_9=-9 pre_8=-8 pre_7=-7 pre_6=-6 pre_5=-5 pre_4=-4 pre_3=-3 pre_2=-2 pre_1=-1 current=0 post_1=1 post_2=2 post_3=3 post_4=4 post_5=5 post_6=6 post_7=7 post_8=8)  yline(0,lcolor(edkblue*0.8)) xline(10, lwidth(vthin) lpattern(dash) lcolor(black)) ylabel(,labsize(*0.75)) xlabel(,labsize(*0.75)) ytitle("政策动态效应", size(small)) xtitle("政策冲击时点", size(small)) addplot(line @b @at) ciopts(lpattern(dash) recast(rcap) msize(medium)) msymbol(circle_hollow) scheme(s1mono)



**图2：安慰剂检验

permute FTZ beta=_b[FTZ] se=_se[FTZ] df=e(df_r), reps(1000) seed(777) saving("simulations.dta"):reghdfe NQPF FTZ $control, absorb(Year Company) vce(cluster City)
use "simulations.dta",clear
gen t_value=beta/se
gen p值=2*ttail(df,abs(beta/se))
twoway(scatter p值 beta, msymbol(smcircle_hollow) mcolor(black) msize(small)) (kdensity beta,yaxis(2) lp(solid) lcolor(black)), xline(0, lwidth(0.2) lp(dash)) xline(0.219, lcolor(black) lwidth(0.3) lp(solid)) yline(0.1,lwidth(0.2) lp(dash)) xlabel(-0.3(0.1)0.3 -0.1 "-0.1" -0.2 "-0.2" -0.3 "-0.3" 0.1 "0.1" 0.2 "0.2" 0.3 "0.3" ,format(%7.1f) labsize(small)) ylabel(0(0.2)1, format(%7.1f) angle(0) nogrid labsize(small) axis(1)) ylabel(0(5)20, format(%7.1f) angle(0) nogrid labsize(small) axis(2)) ytitle("{fontface stSerif:{it}P}""{fontface 华文楷体:值}", orientation(horizontal) size(small) axis(1)) ytitle("{fontface 华文楷体:核}""{fontface 华文楷体:密}" "{fontface 华文楷体:度}",orientation(horizontal) size(small) axis(2)) xtitle("{fontface stSerif:{it:FTZ_false}}{fontface 华文楷体:的估计系数}",size(small)) legend(label(1 "{fontface stSerif:{it:P}}{fontface 华文楷体:值}") label(2 "{fontface 华文楷体:核密度}") ) legend(size(small) cols(2) position(10) ring(0)) plotregion(style(none)) graphregion(color(white))
graph export "安慰剂检验.png", width(1000) replace



**表4：稳健性检验


****表4第（1）列和第（2）列：工具变量法

ivreghdfe NQPF $control (FTZ=IV_Post), absorb(Year Company) cluster (City) first


****表4第（3）列：PSM-DID

set seed 10000 
gen x = runiform() 
sort x 
psmatch2 Treat Size Lev Cash Top1 Board Salary, out(NQPF) logit ate neighbor(2) common caliper(.05) ties
pstest Size Lev Cash Top1 Board Salary, both graph
reghdfe NQPF FTZ $control if _weight!=., absorb(Year Company) vce(cluster City) 


****表4第（4）列：一带一路倡议实施(BRI)

reghdfe NQPF FTZ BRI $control, absorb(Year Company) vce(cluster City)


****表4第（5）列：国家级新区设立(NNZ)

reghdfe NQPF FTZ $control if NNZ==0, absorb(Year Company) vce(cluster City)


****表4第（6）列：将研究提升至省级层面

reghdfe NQPF FTZ_Province Age Size Lev Cash Dual Top1 Big4 Board Salary SPGDP SFinance2, absorb(Year Company) vce(cluster Province)


****表4第（7）列：替换被解释变量为NQPF_New

reghdfe NQPF_New FTZ $control, absorb(Year Company) vce(cluster City)


****表4第（8）列：剔除直辖市样本

reghdfe NQPF FTZ $control if zhixiashi==0, absorb(Year Company) vce(cluster City)


****表4第（9）列：控制行业×年份效应

reghdfe NQPF FTZ $control, absorb(i.industry#i.Year Year Company) vce(cluster City)



**表5：机制检验


****（1）缓解融资约束

reghdfe abs_SA FTZ $control, absorb(Year Company) vce(cluster City)


****（2）活跃市场竞争

reghdfe HHI_A FTZ $control, absorb(Year Company) vce(cluster City)


****（3）增强ESG优势

reghdfe ESG4 FTZ $control, absorb(Year Company) vce(cluster City)



**表6：异质性检验


****（1）产权性质

reghdfe NQPF FTZ $control if Soe==0, absorb(Year Company) vce(cluster City)

reghdfe NQPF FTZ $control if Soe==1, absorb(Year Company) vce(cluster City)

bdiff, group(Soe) model(reghdfe NQPF FTZ $control, absorb(Year Company) vce(cluster City)) reps(1000) bs first detail


****（2）行业性质

reghdfe NQPF FTZ $control if tech==0, absorb(Year Company) vce(cluster City)

reghdfe NQPF FTZ $control if tech==1, absorb(Year Company) vce(cluster City)

bdiff, group(tech) model(reghdfe NQPF FTZ $control, absorb(Year Company) vce(cluster City)) reps(1000) bs first detail


****（3）地理位置

reghdfe NQPF FTZ $control if Region==0, absorb(Year Company) vce(cluster City)

reghdfe NQPF FTZ $control if Region==1, absorb(Year Company) vce(cluster City)

bdiff, group(Region) model(reghdfe NQPF FTZ $control, absorb(Year Company) vce(cluster City)) reps(1000) bs first detail



**表7：调节效应检验


****（1）媒体关注

reghdfe NQPF FTZ Media FTZ_c_Media $control, absorb(Year Company) vce(cluster City)


****（2）法律环境

reghdfe NQPF FTZ Law FTZ_c_Law $control, absorb(Year Company) vce(cluster City)



**表8：新质生产力同群效应检验


****（1）行业层面的新质生产力同群效应（Peer_NQPF_Ind）

reghdfe NQPF Peer_NQPF_Ind $control Peer_Age11 Peer_Size12 Peer_Lev13 Peer_Cash14 Peer_Dual15 Peer_Top116 Peer_Big417 Peer_Board18 Peer_Salary19, absorb(Year Company) vce(cluster City)


****（2）城市层面的新质生产力同群效应（Peer_NQPF_City）

reghdfe NQPF Peer_NQPF_City $control Peer_Age21 Peer_Size22 Peer_Lev23 Peer_Cash24 Peer_Dual25 Peer_Top126 Peer_Big427 Peer_Board28 Peer_Salary29, absorb(Year Company) vce(cluster City)


****（3）省份层面的新质生产力同群效应（Peer_NQPF_Pro）

reghdfe NQPF Peer_NQPF_Pro $control Peer_Age31 Peer_Size32 Peer_Lev33 Peer_Cash34 Peer_Dual35 Peer_Top136 Peer_Big437 Peer_Board38 Peer_Salary39, absorb(Year Company) vce(cluster City)

****（4）自贸区建设对新质生产力的行业同群效应检验

reghdfe NQPF FTZ Peer_NQPF_Ind FTZ_c_Peer_NQPF_Ind $control Peer_Age11 Peer_Size12 Peer_Lev13 Peer_Cash14 Peer_Dual15 Peer_Top116 Peer_Big417 Peer_Board18 Peer_Salary19, absorb(Year Company) vce(cluster City)


